/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/


.gform_wrapper form input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), 
.gform_wrapper form select,
.gform_wrapper form textarea {
    height: 58px;
    background: #0d0d0d;
    border: 2px solid #454242;
    border-radius: 0;
    padding: 0 20px;
    color: #fff;
    font-family: "Heebo", Sans-serif;
    font-size: 20px;
    font-weight: 300;
	margin: 0;
}
.gform_wrapper form textarea {
	height:100px;
	line-height:1em;
	padding:10px 20px;
}
.gform_wrapper form .gform_footer input.button, 
.gform_wrapper form .gform_footer input[type=submit], 
.gform_wrapper form .gform_page_footer input.button, 
.gform_wrapper form .gform_page_footer input[type=submit],
html[dir=rtl] .gform_wrapper form .gform_footer input.button, 
html[dir=rtl] .gform_wrapper form .gform_footer input[type=submit], 
html[dir=rtl] .gform_wrapper form .gform_page_footer input.button, 
html[dir=rtl] .gform_wrapper form .gform_page_footer input[type=submit]{
    background: #3c9d4e;
    border: 2px solid #3c9d4e;
    color: #fff;
    font-size: 20px;
    font-weight: 700;
	font-family: "Heebo", Sans-serif;
	height: 58px;
    line-height: 58px;
    padding: 0 20px;
    width: 100%;
    text-align: center !important;
	border-radius: 0;
}

.gform_wrapper .home-contact-form .gform_body {
	width: 80%;
	display: inline-block;
	vertical-align: top;
}
.gform_wrapper .home-contact-form .gform_footer {
    width: 19%;
	display: inline-block;
	vertical-align: top;
	margin: 8px 0 0 0;
}
.gform_wrapper .home-contact-form ul.gform_fields li.gfield {
	width: 25%;
	display: inline-block;
}
.gform_wrapper .contact-page-form .gform_footer {
	padding-left:16px;
}

@media (max-width:767px) {
	.gform_wrapper .home-contact-form .gform_body {
		width: 100%;
	}
	.gform_wrapper .home-contact-form .gform_footer {
		width: 100%;
	}
	.gform_wrapper .home-contact-form ul.gform_fields li.gfield {
		width: 100%;
	}
}